cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 

Tema original:

Tu Galaxy dejará de funcionar mañana?

(Tema creado el: 09-29-2021 07:34 PM)
QuiqueReds
Active Level 10
Opciones
Otros

Que tal Members!

Veo que algunos de ustedes en la comunidad, están preocupados por la noticia que se hizo viral el día de ayer, que trata de un apagón de internet que provocará que algunos dispositivos pierdan completamente la posibilidad de conectarse a la red. Por lo que hago este post para calmar esta situación y que puedan saber específicamente qué es lo que va a pasar y qué dispositivos verdaderamente dejarán de funcionar.


Antes de empezar, les adelanto que las noticias son buenas para todos nosotros.



image

 


¿Qué sucede específicamente?

Si vieron la noticia el día de ayer, habrán visto que existe un certificado que vence el día de mañana, el cual se conoce como DST Root CA X3, este certificado es el que se encarga de autenticar conexiones entre los servidores de red y los dispositivos electrónicos, es por ello que ante el vencimiento de este certificado, los dispositivos dejarán de comunicarse con los servidores de red, causando la pérdida de conexión permanente. El certificado que esta por vencer el día de mañana (30 de septiembre) únicamente lo poseen dispositivos electrónicos con sistemas operativos viejos, estos sistemas como bien saben los pueden encontrar en celulares, tabletas, consolas de videojuegos, entre muchos otros. Donde únicamente los dispositivos que estén desactualizados se volverán obsoletos para conectarse a Internet desde el día de mañana.



image

 


¿Quién es Let's Encrypt?

Let's Encrypt es la organización que se encarga de proporcionar certificaciones de manera gratuita a todas las empresas así como personas que quieren poner a la disposición de los usuarios servicios alrededor de todo el mundo (con esto me refiero, páginas web, aplicaciones, etc). Let's Encrypt digamos que se encarga de asegurar que todos podamos navegar por internet.



¿Mi Galaxy dejará de funcionar?

Como bien te comenté al principio, la mayoría de nosotros no seremos afectados por este vencimiento del certificado, si observas cualquier noticia o hasta la página oficial de Let's Encrypt se especifica que esto aplicará para dispositivos Android con versión 2.3.6 e inferior, para que te des una idea, esta versión de Android fue lanzada en 2010. Todos los modelos Galaxy con versiones de Android arriba de 2.3.6 estarán del otro lado y no serán afectados. 


image

 


Si deseas conocer que versión de Android tienes, solamente ingresa desde tu Galaxy a la app Ajustes > Acerca del teléfono > Información de software, ahí verás una sección que dice "Versión de Android", si el número esta encima de 2.3.6 no tienes porque preocuparte 😉


Únicamente serán afectados los dispositivos que salieron hace 10-11 años 



Saludos Members! ✌️

5 Comentarios
PepeCR1
Expert Level 2
Opciones
Otros
Buena publicación Quique, hay varios Members preguntando por esto.

Saludos
QuiqueReds
Active Level 10
Opciones
Otros
Muchas gracias Pepe 😁, ahí para la tranquilidad de la comunidad
PepeCR1
Expert Level 2
Opciones
Otros
Así es, para que no haya mal entendidos.

🖖
SamsungMembers
Community Manager
Opciones
Otros

Gracias por compartirlo QuiqueReds  🙂

QuiqueReds
Active Level 10
Opciones
Otros
De nada SamsungMembers! 😉